@charset "UTF-8";
/*---------- ページ全体の指定 ----------*/

html, body, header, section, article, nav, footer, div, span, p, h1, h2, h3, h4, ul, ol, li, dl, dt, dd, table, tr, th, td, tbody, thead, tfoot {
	margin: 0;
	padding: 0;
} 
ul li {
	list-style:none;}
img {
	border: 0;
/*	width:100%;*/
}
body {
	width: 100%;
	background-color: #ffffff;
	font: 14px/1.231 'ヒラギノ角ゴ pro W3', "Hiragino KaKu Gothic Pro", Osaka, sans-serif;
}
a:link {
	color: #192f60;
}
a:hover {
	color: #1e50a2;
}
a:visited {
	color: #192f60;
}
/*---- h2 ---*/
h2 {
	color:#fff;
	text-align:center;
	font-size:120%;
	font-weight:bold;
	padding:5px;
	margin:20px 0 10px;
	background: -moz-linear-gradient(top, #636363 0%, #474747 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #636363), color-stop(100%, #474747));
	background: -webkit-linear-gradient(top, #636363 0%, #474747 100%);
	background: -o-linear-gradient(top, #636363 0%, #474747 100%);
	background: -ms-linear-gradient(top, #636363 0%, #474747 100%);
	background: linear-gradient(to bottom, #636363 0%, #474747 100%);
}
/*---- h3 ---*/
h3 {
	border-bottom:dotted 1px #ccc;
	margin:10px 0;
}
h3 span {
	color:#ffba00;
}
/*---- h4 ----*/
h4 {
	background-color:#f0f0f0;
	border-left:solid 3px #448ccf;
	padding:5px 5px 5px 10px;
	margin:10px 0 5px;
	font-size: 16px;
}
h4 span {
	color:#ffba00;
}
.txt-indent {
	text-indent:-1em;
	padding-left:1em;
}
/*---------- トップに戻る ----------*/

#page_back {
	margin: 10px 0 10px 0;
	padding: 0 6px 0 0;
	text-align: right;
}
/*---------- ヘッダー ----------*/

header {
	width: 100%;
}

img.main_photo {
	width: 100%;
	height: auto;
}
#page_top {
	margin: 0;
	padding: 0;
}
/*---------- コンテンツ ----------*/

#content {
	padding: 0px;
}
section {
	margin: 0 10px 8px;
	line-height: 1.6em;
}
section p {
	margin: 0;
	padding: 0;
}
/*---------- ナビ ----------*/

nav {
	text-decoration: none;
	margin: 0;
}
nav ul {
	display:table;
	table-layout: fixed;
	width:100%;
	background-color:#333333;
}
nav ul li {
	display:table-cell;
	text-align:center;
	font-size:100%;
	text-align:center;
	padding:10px 0;
	font-weight:bold;
	list-style:none;
}
nav ul li a {
	display:block;
	border-right:solid 2px #fff;
	padding:0 5px;
}
nav ul li:last-child a {
	border-right:none;
}
nav ul li a:link, nav ul li a:visited {
	text-decoration:none;
	color:#fff;
}
nav ul li a:hover, nav ul li.active a {
	color:#ffba00;
}

#hd_menu2 {
	background-color:#ededed;
}
#hd_menu2 li a:link, #hd_menu2 li a:visited {
	text-decoration:underline;
	color:#192f60;
}

/*---------- 検索フォーム ----------*/
#search_area {
	padding:3%;
	background-color:#ededed;
	border-bottom:solid 1px #ccc;
}
#search_area form span{
	overflow:hidden;
	display: block;
	width:auto;
}

/*テキスト入力フレーム*/

/*テキスト入力*/
input[type=text]{
	background-color:#fff;
	border: solid 1px #ccc;
	height:20px;
	line-height:1em;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:1%;
	padding-right:1%;
	width:66.6%;
}

/*検索ボタン*/
#search_area input[type=button] {
	vertical-align:middle;
	margin-left:5px;
	margin-bottom:4px;
	font-size:120%;
	width:27%;
	height:40px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background: #6db3f2;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border:solid 2px #1e69de;
	background: -moz-linear-gradient(top, #6db3f2 0%, #1e69de 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6db3f2), color-stop(100%, #1e69de));
	background: -webkit-linear-gradient(top, #6db3f2 0%, #1e69de 100%);
	background: -o-linear-gradient(top, #6db3f2 0%, #1e69de 100%);
	background: -ms-linear-gradient(top, #6db3f2 0%, #1e69de 100%);
	background: linear-gradient(to bottom, #6db3f2 0%, #1e69de 100%);
}


#search_area nav ul {
	margin:10px 0;
	display:table;
	table-layout: fixed;
	width:100%;
	background-color:#7f9db2;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: 2px 2px 3px 1px #4e6b7f inset;
}
#search_area nav ul li {
	display:table-cell;
	text-align:center;
	font-size:100%;
	text-align:center;
	padding:10px 0;
	font-weight:bold;
	list-style:none;
}
#search_area nav ul li span {
	color:#154d74;
	font-size:60%;
}
#search_area nav ul li a {
	display:block;
	border-right:solid 1px #9ec3de;
}
#search_area nav ul li a:link, #search_area nav ul li a:visited {
	text-decoration:none;
	color:#fff;
}
#search_area nav ul li:last-child a {
	border-right:none;
}
nav ul li a:hover, nav ul li a.active {
	color:#ffba00;
}
/*---------- ライブ中継中の審議 --------------------*/
#live-contents {
	width:100%;
}
#live-contents li {
	line-height:1.3em;
	margin-right:5px;
}
/*---- 中継中 -----*/
#live-contents .ico-onair {
	width:65%;
	background:url(img/ico_onair.png) no-repeat center left;
	-webkit-background-size: 47px 18px;
	background-size: 47px 18px;
	padding-left:55px;
}
/*---- 終了 -----*/
#live-contents .ico-end {
	width:65%;
	background:url(img/ico_end.png) no-repeat center left;
	-webkit-background-size: 47px 18px;
	background-size: 47px 18px;
	padding-left:55px;
}
/*---- 中継予定 -----*/
#live-contents .ico-estimate {
	width:65%;
	background:url(img/ico_estimate.png) no-repeat center left;
	-webkit-background-size: 47px 18px;
	background-size: 47px 18px;
	padding-left:55px;
}
/*---- 延会 -----*/
#live-contents .ico-extend {
	width:65%;
	background:url(img/ico_extend.png) no-repeat center left;
	-webkit-background-size: 47px 18px;
	background-size: 47px 18px;
	padding-left:55px;
}
/*---- 休憩中 -----*/
#live-contents .ico-rest {
	width:65%;
	background:url(img/ico_rest.png) no-repeat center left;
	-webkit-background-size: 47px 18px;
	background-size: 47px 18px;
	padding-left:55px;
}
/*---- 日付の折り返し禁止 -----*/
.contents-date {
	width:9em;
}
/*---------- 会議を検索／発言内容を検索 ------------------*/

/*---------- タブ ----------*/
	
	#search-contents ul#tab {
	display:table;
	table-layout: fixed;
	width:96%;
	padding:0 2%;
	margin-top: 10px;
}
#search-contents #tab li {
	display:table-cell;
	font-weight:bold;
	text-align:center;
	margin:0 3px;
	padding: 10px;
	list-style: none;
	cursor: pointer;
	color:#144d87;
	background: #feffff;
	background: -moz-linear-gradient(top, #feffff 13%, #c9c9c9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(13%, #feffff), color-stop(100%, #c9c9c9));
	background: -webkit-linear-gradient(top, #feffff 13%, #c9c9c9 100%);
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border:solid 1px #c9c9c9;
}
#search-contents #tab li span {
	display:block;
	padding:0 0 0 10px;
	background:		url(img/search_arrow_up.png) no-repeat left center;
	-webkit-background-size: 8px 13px;
	background-size: 8px 13px;
}
#search-contents #tab li.select {
	background: #144d87;
	color:#fff;
	border:solid 1px #144d87;
}
#search-contents #tab li.select span {
	display:block;
	padding:0 0 0 10px;
	background:		url(img/search_arrow_down.png) no-repeat left center;
	-webkit-background-size: 13px 8px;
	background-size: 13px 8px;
}
#search-contents .disnon {
	display: none;
}
/*---------- コンテンツ内容 ----------*/
#search-contents .content_wrap {
	border-top:solid #144d87 3px;
	clear: left;
}
#search-contents .content_wrap .wrap_inner{
	margin:0 5px;
}
/*---------- ヒット件数 ----------*/
#search-contents .content_wrap .hit-num {
	background-color:#f5faff;
	padding:5px;
}
/*---------- 共通　リンク　横並び ----------*/
.wrap_inner ul {
	display:table;
	table-layout: fixed;
	width:100%;
}
.wrap_inner ul li {
	display:table-cell;
	text-align:left;
}
/*------ はみ出し… ------*/
#search-contents .wrap_inner p {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
/*---------- 日にち ----------*/
#search-contents .wrap_inner .search-date {
/*width:9em;*/}
/*---------- 矢印リンク ----------*/
.wrap_inner a {
	position: relative;
	display: block;
	/*padding: 10px 20px 10px 0;
	border-bottom:solid 1px #ccc;*/
	background: #ffffff;
}

.wrap_inner {
	padding: 10px 10px 10px 0;
	border-bottom:solid 1px #ccc;
}
.wrap_inner:last-child a {
	border-bottom:none;
}
.wrap_inner a:link {
	text-decoration:none;
}
.wrap_inner a:after {
	position: absolute;
	top: 50%;
	right: 10px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #888;
	border-right: 1px solid #888;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
/*---------- 詳細ページ ------------------*/

#back-search a {
	text-align:left;
	position: relative;
	font-weight:bold;
	display: block;
	padding: 10px;
	border-bottom:solid 1px #ccc;
	background: -moz-linear-gradient(top, #1574c1 0%, #0c3974 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1574c1), color-stop(100%, #0c3974));
	background: -webkit-linear-gradient(top, #1574c1 0%, #0c3974 100%);
	color:#fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}
#back-search:last-child a {
	border-bottom:none;
}
#back-search a:link {
	text-decoration:none;
}
#detail-contents {
	margin:10px 0;
}
#movie-contents .movie-contents-name {
	width:13em;
}
img.img_detail {
	width: 100%;
	height: auto;
}
/*---------- よくある質問 faq.html ----------*/




/*質問タイトル*/
ul.accordion {
	width:100%;}
	
	
	ul.accordion li p.title {
	position: relative;
	text-indent:-2.5em;
	cursor:	pointer;
	background: #fefefe;
	padding:8px 5px 5px 2.5em;
}

ul.accordion li {
	border-bottom:solid 1px #ccc;}
ul.accordion li ul li {
	border-bottom:none;}
ul.accordion li:last-child {
	margin-bottom:10px;
	border:none;
}

ul.accordion li p.title span {
	line-height:1.3em;
	display:block;
	padding:0 20px 0 5px;
}
ul.accordion li p.title span:after {
	position: absolute;
	top: 50%;
	right: 10px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -7px;
	border-top: 1px solid #888;
	border-right: 1px solid #888;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
ul.accordion li p.title span.open:after {
	margin-top: -3px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
/*質問中身*/
ul.accordion div.accordion-inner { display:none;}
ul.accordion div.accordion-inner {
	padding:10px 15px;
	-webkit-transition: .2s fade-in;
	background-color:#eeeeee;
	box-shadow: 0 3px 5px 0 #dbdbdb inset;
}
ul.accordion div.accordion-inner li {
	list-style:disc;
}
/*---------- フッター ----------*/

footer {
	width: 100%;
	padding: 10px 0 10px 0;
	color: #333333;
	text-align: center;
	border-top: solid 1px;
	border-top-color: #cccccc;
	background-color: #eeeeee;
}
footer p {
	padding: 10px;
	color: #555555;
}
footer a {
	color: #555555 !important;
}
footer a:hover {
	color: #777777 !important;
}
footer a:visited {
	color: #555555;
}
footer p.copy {
	padding: 10px;
	font-size: 12px;
	color: #555555;
}
footer p.copy a {
	color: #192f60 !important;
	text-decoration: none;
}
footer p.copy a:hover {
	color: #1e50a2 !important;
	text-decoration: underline;
}
footer p.copy a:visited {
	color: #192f60;
	text-decoration: none;
}
/*---------------- カレンダー ----------------*/
#calendar {
	padding:3px;
}
#calendar table {
	width:100%;
	height:100%;
    margin:2px 0px 2px;
    border-top: 1px solid #999999;
    border-left: 1px solid #999999;
    border-spacing:0px;
}
#calendar table tr,#calendar table td {
	text-align:center;
	padding:12px 5px;
    border-bottom: 1px solid #999999;
    border-right: 1px solid #999999;
}
#calendar table tr,#calendar table .hd {
	padding: 3px;
}
#calendar table tr.week{
	background-color:#eeeeee;}
#calendar table td.sat {
	color:#0460bd;
}
#calendar table td.sun {
	color:#f10d48;
}
#calendar .wrap_inner2 .month {
	text-align: center;
}
#calendar .wrap_inner2 .prev {
	padding-left:2px;
	text-align: left;
}
#calendar .wrap_inner2 .next {
	padding-right:2px;
	text-align: right;
}
#calendar .wrap_inner2 ul {
	display:table;
	table-layout: fixed;
	width:100%;
}
#calendar .wrap_inner2 ul li {
	display:table-cell;
	text-align:left;
}

/*---------------- 選択画面 ----------------*/
#select-speaker{
	font-size:100%;}
	#select-speaker select{
	font-size:100%;
	width:90%;
	margin:0 5%;
	}
	#select-speaker input#submit_button{
	font-size:100%;
	width:80%;
	margin:10% 10% 0;
	padding:1em 0;
	}
	




/*---------------- ご利用方法画面 ----------------*/
.player-table{
width:98%;
margin:10px auto;
border-collapse:collapse;
}

.player-table th,
.player-table td{
padding:10px 3px;
word-break: break-all;
font-size:80%;
}

.player-table th{
background-color:#EBF2FF;
border:1px solid #6678b1;
color:#013399;
}

.player-table td{
border:1px solid #cccccc;
color:#666699;
text-align:center;
}

.playerInstall{
	border:1px solid #cccccc;
	padding:5px 10px;
	margin:10px 0 30px 0;
}

.playerInstall dt{
	font-weight:bold;
}
.playerInstall dd{
	margin:0 0 10px 10px;
}

.playerInstall p{
margin:0;
}

.itemBox .innerBox{
	margin:30px 0;
	border:1px solid #CCCCCC;
	padding:15px 10px 10px;
	position:relative;
}

.itemBox .innerBox .innerBoxTitle{
position:absolute;
top:-0.7em;
/*left:10px;*/
background-color:#ffffff;
display:block;
text-align:center;
}

.itemBox h5{
	margin:23px 0 8px 0;
	font-size:15px;
	color:#4D9ECE;
}


.howtoSupport{
	border:2px solid #cccccc;
	padding:5px 20px;
	margin:10px auto 20px;
}
.howtoSupport dt{
	font-size:110%;
	font-weight:bold;
	border-bottom:dotted 1px #ccc;
	margin:10px 0;
	padding-bottom:5px;
}
.howtoSupport dd{
	margin-botom:5px;
}
